libpff (libYAL PFF library)

Library and tools to access the Personal Folder File (PFF) and the Offline 
Folder File (OFF) format.

PFF/OFF is used in several file types:

-PAB (Personal Address Book)
-PST (Personal Storage Table)
-OST (Offline Storage Table)

Supported formats:

-32-bit ANSI (string)
-64-bit Unicode (string)
-64-bit with 4k pages with DEFLATE compression (Compressed OST files) 

Additional features:

-item recovery
-handles corrupted encrypted PFF with encryption type none

THIS IS EXPERIMENTAL SOFTWARE (Pre-Release)
